{
  "variants": {
    "hanging=false": [
	  { "model": "minecraft:custom/lantern/floor/soul" },
	  { "model": "minecraft:custom/lantern/floor/soul", "y":90 },
	  { "model": "minecraft:custom/lantern/floor/soul", "y":180 },
	  { "model": "minecraft:custom/lantern/floor/soul", "y":270 }
	],
    "hanging=true": [
	  { "model": "minecraft:custom/lantern/hanging/soul0" },
	  { "model": "minecraft:custom/lantern/hanging/soul1" },
	  { "model": "minecraft:custom/lantern/hanging/soul0", "y":180 },
	  { "model": "minecraft:custom/lantern/hanging/soul1", "y":180 }
	]
  }
}	